% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/configservice_operations.R
\name{configservice_describe_pending_aggregation_requests}
\alias{configservice_describe_pending_aggregation_requests}
\title{Returns a list of all pending aggregation requests}
\usage{
configservice_describe_pending_aggregation_requests(
  Limit = NULL,
  NextToken = NULL
)
}
\arguments{
\item{Limit}{The maximum number of evaluation results returned on each page. The
default is maximum. If you specify 0, Config uses the default.}

\item{NextToken}{The \code{nextToken} string returned on a previous page that you use to get
the next page of results in a paginated response.}
}
\description{
Returns a list of all pending aggregation requests.

See \url{https://www.paws-r-sdk.com/docs/configservice_describe_pending_aggregation_requests/} for full documentation.
}
\keyword{internal}
